{
  "format_version": "1.12",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "nicothekid:craft_x_blooming_corrupted_sapling"
    },
    "priority": 1,
    "tags": [
      "crafting_table"
    ],
    "pattern": [
      "L",
      "S"
    ],
    "key": {
      "L": {
        "item": "nicothekid:corrupted_leaves"
      },
      "S": {
        "item": "nicothekid:corrupted_sapling"
      }
    },
    "result": {
      "item": "nicothekid:blooming_corrupted_sapling",
      "count": 1
    }
  }
}
